Document: netcdf-cxx
Title: NetCDF C++ API Documentation
Author: Russ Rew, Glenn Davis, Steve Emmerson, Harvey Davies, Ed Hartnett, Dennis Heimbigner, Ward Fisher
Abstract: This manual describes what netCDF C++ is, and how it can be used.
Section: File Management

Format: HTML
Index: /usr/share/doc/netcdf-cxx/html/index.html
Files: /usr/share/doc/netcdf-cxx/html/*.html
